<div class="container">
<div class ="row">
  <div class="col-12">
    <div class="col-xl-6 offset-xl-3 mb-3 col-12">
      <%= devise_error_messages! %>
    </div>
  </div>
  <div class="col-12 login">
    <div class="wrap">
    <div class="account-wall text-center">
      <div class="logo">Change password</div>
      <div class="login-form-1">
      <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { :class => "text-left", method: :put }) do |f| %>
      <%= f.hidden_field :reset_password_token %>
      <div class="main-login-form">
        <div class="login-group">
          <div class="form-group">
            <%= f.password_field :password, required: true, autofocus: true, minlength: 6, autocomplete: "off", size: "3", class: "form-control", placeholder: "Password" %>
          </div>
          <% if @minimum_password_length %>
            <em>(<%= @minimum_password_length %> characters minimum)</em>
          <% end %>
          <div class="form-group">
            <%= f.password_field :password_confirmation, required: true, autocomplete: "off", class: "form-control", placeholder: "Confirm new password" %>
          </div>
          <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
          <% end %>
        </div>
      </div>
      <div class="etc-login-form">
        <p>Sign in <a href="/users/sign_in">click here</a></p>
      </div>
      </div>
    </div>
    </div>
  </div>
</div>
</div>